node package manager

gulp-dynamic

Gulp-dynamic NPM version

Plugin to import fragmented files within other with Dynamic-api.

Node support: 0.10.x, 0.11.x

var gulp = require('gulp');
var dynamic = require('gulp-dynamic');

gulp.task('default', function() {
    gulp.src('src/*.js')
    .pipe(dynamic())
    .pipe(gulp.dest('build'));
});

Install

Install gulp-dynamic with npm:

$ npm install gulp-dynamic --save-dev

API Options

Options dynamic-api

Usage import on files

Usage import on files dynamic-api

Contributing

To contribute to gulp-dynamic, clone this repo locally and commit your code.

Please check that everything works before opening a pull-request.

License

Dynamic-api is licensed under the MIT License